
.td{
	font-size: 12px;
	line-height: 140%;
}

.tyu{
	font-size: 12px;
	line-height: 140%;
     color:#993300}

.btxt{
	font-size: 12px;
; font-weight: bold; color: #666600
	}

.pull{
	font-size: 12px;
}

A:link {
	font-size: 12px;
     color:#000066;
	}

A:active {
	font-size: 12px;
     color:cc0066;
	}


A:hover {
	font-size: 12px;
	color: #cc0066;
	text-decoration: underline;
	}